{% extends 'base.html.twig' %}

{% block title %}
	S'enregistrer
{% endblock %}

{% block body %}

{{ form_start(registrationForm) }}
<h2>
	S'enregister
</h2>
{{ form_row(registrationForm.nom) }}
{{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe'
        }) }}
{{ form_row(registrationForm.agreeTerms) }}

<button type="submit" class="btn">
	Register
</button>
{{ form_end(registrationForm) }}
